Bug 68863 - wy60 emulation blows up on screen
wy60 emulation blows up on screen
Product: Red Hat Linux
Classification: Retired
Component: slang (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-07-15 09:45 EDT by Ben Hunsberger
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-07 17:27:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Hunsberger 2002-07-15 09:45:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
When running administration utilities, ie printconf-tui, authconfig, setup, 
etc. under wy60 (wyse60) emulation the screen control used doesn't work.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  telnet to system using a wy60 emulation
2.  run printconf-tui
3.  see the "pretty" screen :-)

Actual Results:  garbage on the screen.  So I tab until I see the word "exit" 
on my screen and press enter.

Expected Results:  properly drawn screen.

Additional info:

I suspect some bad info in terminfo, or your ignoring terminfo/termcap is all 
these admin tools and are expecting all administration to be coming from an 
ansi session.
Comment 1 Eido Inoue 2003-08-07 17:27:06 EDT
I don't have access to a Wyse 60 terminal or an emulator, so I can't fix this.
Pushing upstream.

Note You need to log in before you can comment on or make changes to this bug.